@charset "UTF-8";
/* CSS Document */

.warningBox {
	margin-bottom: 20px;
	padding: 15px 20px 16px 20px;
	background-color: #FFE6E7;
	}
	
	.warningBox h2 {
		color: #F00;
		}
	.warningBox em {
		color: #333;
		font-weight: bold;
		}

p {
	margin: 10px 0 20px 0;
	line-height: 1.5;
	}

.attentionContainer {
	margin: 0 20px 0 20px;
	}

	.attentionContainer h4 {
		margin: 40px 0 10px 0;
		padding:  0 0 5px 0;
		border-bottom: 3px solid #F5F5f5;
		color: #58B324;
		font-size: 14px;
		font-weight: bold;
		}
		
	.attentionContainer p {
		margin: 0 0 20px 0;
		}
		
		.attentionContainer em {
			font-style: normal;
			color: #F30;
			font-weight: bold;
			}
	
	
	.colmunContainer {
		display: inline-block;
		margin: 6px 0 0 0;
		padding: 2px 4px 2px 20px;
		background: #EEE url(../../assets/images/icons/icon_tel.gif) no-repeat 2px 0.3em;
		border: 1px solid #999;
		-webkit-border-radius: 2px;
		   -moz-border-radius: 2px;
				border-radius: 2px;
		}		
	.attentionContainer dl {
		margin-left: 20px;
		overflow: hidden;
		zoom: 1;
		}
		
		.attentionContainer dt {
			display: block;
			float: left;
			width: 100px;
			margin: 0 6px 4px 0;
			padding: 4px;
			
			background-color: #58B324;
			color: #FFF;
			font-weight: bold;
			font-size: 12px;
			line-height: 1.1;
			-webkit-border-radius: 2px;
			   -moz-border-radius: 2px;
			        border-radius: 2px;
			}
			
		.attentionContainer dd {
			display: block;
			float: left;
			width: 700px;
			margin: 0 0 10px 0;
			padding: 2px 4px 4px 4px;
			}
			
	.doc-link-container {
		margin: 10px 0;
		padding: 12px 20px 0px 20px;
		background-color: #E7E7E7;
		border-radius: 5px;
		overflow: hidden;
		}
		.doc-link {
			float: left;
			margin: 0;
			padding-right: 25px;
			line-height: 1.1;
			}
			.doc-link a {
				display: block;
				margin: 0;
				padding: 2px 0 5px 16px;
				color: #06C;
				text-decoration: none;
				font-size: 12px;
				}
			.type_beginner a {
				background: url(../../assets/images/icons/beginner.gif) no-repeat 0 1px;
				}
			.type_pdf a {
				background: url(../../assets/images/icons/icon-pdf.gif) no-repeat 0 1px;
				}


@charset "UTF-8";
/* CSS Document */

.warningBox {
	margin-bottom: 20px;
	padding: 15px 20px 16px 20px;
	background-color: #FFE6E7;
	}
	
	.warningBox h2 {
		color: #F00;
		}
	.warningBox em {
		color: #333;
		font-weight: bold;
		}

p {
	margin: 10px 0 20px 0;
	line-height: 1.5;
	}

.attentionContainer {
	margin: 0 20px 0 20px;
	}

	.attentionContainer h4 {
		margin: 40px 0 10px 0;
		padding:  0 0 5px 0;
		border-bottom: 3px solid #F5F5f5;
		color: #58B324;
		font-size: 14px;
		font-weight: bold;
		}
		
	.attentionContainer p {
		margin: 0 0 20px 0;
		}
		
		.attentionContainer em {
			font-style: normal;
			color: #F30;
			font-weight: bold;
			}
	
	
	.colmunContainer {
		display: inline-block;
		margin: 6px 0 0 0;
		padding: 2px 4px 2px 20px;
		background: #EEE url(../../assets/images/icons/icon_tel.gif) no-repeat 2px 0.3em;
		border: 1px solid #999;
		-webkit-border-radius: 2px;
		   -moz-border-radius: 2px;
				border-radius: 2px;
		}		
	.attentionContainer dl {
		margin-left: 20px;
		overflow: hidden;
		zoom: 1;
		}
		
		.attentionContainer dt {
			display: block;
			float: left;
			width: 100px;
			margin: 0 6px 4px 0;
			padding: 4px;
			
			background-color: #58B324;
			color: #FFF;
			font-weight: bold;
			font-size: 12px;
			line-height: 1.1;
			-webkit-border-radius: 2px;
			   -moz-border-radius: 2px;
			        border-radius: 2px;
			}
			
		.attentionContainer dd {
			display: block;
			float: left;
			width: 700px;
			margin: 0 0 10px 0;
			padding: 2px 4px 4px 4px;
			}